

#wrapper{ background:#1a1a1e url(http://ue1.17173.itc.cn/images/battery/2011/body-bg.jpg) center -34px no-repeat;}




body{
	background:#1a1a1e;
	font-size:12px;
}

/*the header*/
#header{
	width:960px;
	margin:0 auto;
}

.logo{
	display:block;
	width:517px;
	height:285px;
	margin:0 auto;
}

.nav-box{ width:960px;padding-top:27px; height:104px; background:url(http://ue1.17173.itc.cn/images/battery/2011/nav-box.png) left top no-repeat; padding-right:73px; margin-right:-73px;}

.main-nav{
	width:960px;
	height:62px;
	
}

.main-nav li{
	float:left;
}

.main-nav li a{
	display:block;
	width:133px;
	height:62px;
}

.main-nav li.prize a{ width:160px;}

.sub-nav{
	height:36px;
	line-height:36px;
	clear:both;
	padding:6px 0 0 20px;
}

.sub-nav li{
	float:left;
	font-size:12px;
	color:#e6b27f;
}

.sub-nav li a{
	font-size:12px;
	color:#e6b27f;
	margin:0px 9px 0 9px;
	display:inline;
}

.sub-nav li a:hover{
	text-decoration:underline;
}


/*the content*/

#content{
	width:960px;
	margin:0 auto;
}

.w960{ width:960px;}



/*the footer*/

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color:#7f8693; 
}



